Bug 119187 - scriplet failed on xorg-x11-libs on postun
Summary: scriplet failed on xorg-x11-libs on postun
Status: CLOSED DUPLICATE of bug 118890
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-26 02:56 UTC by raxet
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:02:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description raxet 2004-03-26 02:56:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
On rpm -Uvh of xorg-x11-0.0.6.6-0.0.2004_03_11.9 at the very end of
the last file update for xorg-x11 the following occured:
rpm -Uvh xorg-x11-*
WARNING: Multiple same specifications for
/usr/share/rhn/rhn_applet/applet.py.
Preparing...               
########################################### [100%]
   1:xorg-x11-libs-data    
########################################### [  3%]
   2:xorg-x11-Xvfb         
########################################### [  7%]
   3:xorg-x11-sdk          
########################################### [ 10%]
   4:xorg-x11-doc          
########################################### [ 13%]
   5:xorg-x11-libs         
########################################### [ 17%]
   6:xorg-x11-font-utils   
########################################### [ 20%]
   7:xorg-x11-Mesa-libGL   
########################################### [ 23%]
   8:xorg-x11-Mesa-libGLU  
########################################### [ 27%]
   9:xorg-x11-base-fonts   
########################################### [ 30%]
  10:xorg-x11-xauth        
########################################### [ 33%]
  11:xorg-x11-xfs          
########################################### [ 37%]
  12:xorg-x11              
########################################### [ 40%]
  13:xorg-x11-100dpi-fonts 
########################################### [ 43%]
  14:xorg-x11-75dpi-fonts  
########################################### [ 47%]
 
15:xorg-x11-cyrillic-fonts###########################################
[ 50%]
  16:xorg-x11-devel        
########################################### [ 53%]
 
17:xorg-x11-ISO8859-14-100###########################################
[ 57%]
 
18:xorg-x11-ISO8859-14-75d###########################################
[ 60%]
 
19:xorg-x11-ISO8859-15-100###########################################
[ 63%]
 
20:xorg-x11-ISO8859-15-75d###########################################
[ 67%]
 
21:xorg-x11-ISO8859-2-100d###########################################
[ 70%]
 
22:xorg-x11-ISO8859-2-75dp###########################################
[ 73%]
 
23:xorg-x11-ISO8859-9-100d###########################################
[ 77%]
 
24:xorg-x11-ISO8859-9-75dp###########################################
[ 80%]
  25:xorg-x11-syriac-fonts 
########################################### [ 83%]
  26:xorg-x11-tools        
########################################### [ 87%]
 
27:xorg-x11-truetype-fonts###########################################
[ 90%]
  28:xorg-x11-twm          
########################################### [ 93%]
  29:xorg-x11-xdm          
########################################### [ 97%]
  30:xorg-x11-Xnest        
########################################### [100%]
/var/tmp/rpm-tmp.61351: line 10: syntax error near unexpected token `fi'
/var/tmp/rpm-tmp.61351: line 10: `  fi'
error: %postun(xorg-x11-libs-0.0.6.6-0.0.2004_03_11.6) scriptlet
failed, exit status 2


Version-Release number of selected component (if applicable):
_03_11.6

How reproducible:
Didn't try

Steps to Reproduce:
1. rpm -Uvh xorg-x11-0.0.6.6-0.0.2004_03_11.9
2.
3.
    

Actual Results:  /var/tmp/rpm-tmp.61351: line 10: syntax error near
unexpected token `fi'
/var/tmp/rpm-tmp.61351: line 10: `  fi'
error: %postun(xorg-x11-libs-0.0.6.6-0.0.2004_03_11.6) scriptlet
failed, exit status 2

Expected Results:  normal exit

Additional info:

Comment 1 Bill Nottingham 2004-03-26 03:46:59 UTC
*** Bug 119188 has been marked as a duplicate of this bug. ***

Comment 2 Bill Nottingham 2004-03-26 03:47:07 UTC
*** Bug 119189 has been marked as a duplicate of this bug. ***

Comment 3 Bill Nottingham 2004-03-26 03:47:25 UTC
This is a bug in the old -6 package, fixed in -9.

Comment 4 Mike A. Harris 2004-03-26 06:41:32 UTC

*** This bug has been marked as a duplicate of 118890 ***

Comment 5 Red Hat Bugzilla 2006-02-21 19:02:10 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.